### Method

# Foundry TextBuffer settle

#### Declaration [src]

    DexFuture*
    foundry_text_buffer_settle (
      FoundryTextBuffer* self
    )

#### Description [src]

Gets a `DexFuture` that will resolve after short delay when changes have completed.

#### Return value

Type: `DexFuture`

A `DexFuture`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.